<template>
  <div class="header">
    <atoms-input
      with-icon
      class="w-50"
      placeholder="Search Surah, Ayah, or Reciter"
    />
    <div class="d-flex align-items-center">
      <span class="text-secondary">
        <b-icon-gift class="mr-1" /> Donate
      </span>
      <span class="mx-4">|</span>
      <span class="text-secondary mr-4">
        <b-icon-globe class="mr-1" /> En
      </span>
      <b-avatar title="A" />
    </div>
  </div>
</template>

<style lang="scss" scoped>
.header {
  display: flex;
  align-items: center;
  justify-content: space-between;

  span {
    font-size: 14px;
  }
}
</style>
